a, a.url_blok{color:#36388D; font-family:Arial; font-size: 12px; font-weight:normal; text-decoration:none;}
a.url_blok {font-size: 10px;}
a.urltext:HOVER {text-decoration:underline;}
.top_menu:HOVER{color:#FF0000;}
td, body{color:#000000; font-family:Arial; font-size: 12px; font-weight:normal; text-decoration:none;}
.zag, .zag4{color:#09019E; font-family:Verdana; font-size: 13px; font-weight:bold;}
.zag4 {padding:6px;}
.zag0{color:#000000; font-family:Verdana; font-size: 15px; font-weight:bold;}
.zag1{color:#09019E; font-family:Verdana; font-size: 17px; font-weight:bold;}
.menu{color:#ffffff; font-family:Arial; font-size: 11px; font-weight:normal; text-decoration:none;}
.menu:HOVER{color:#ffff66; font-family:Arial; font-size: 11px; font-weight:normal; text-decoration:none;}
.copy{color:#FFFFFF; font-family:Verdana; font-size: 10px; font-weight:normal; text-decoration:none;}
.buttons{BACKGROUND:#141498; font-family:Verdana; font-size:11px; border:2 solid black; color:#FFFFFF}
.inputs {background:#FFFFFF; border:1 solid black; font-size:1apx; font-family:Verdana;}
.highlight{background-color:#FFFF99; color:#0000FF;}
.half{font-size:5px;}
.all_margin {margin:0;}
a.support {color:#fff;}
a.size20 {font-size:20px;}
a.size22 {font-size:22px;}
a.size24 {font-size:24px;}
a.size26 {font-size:26px;}
a.size20b {font-size:20px;font-weight:bold;}
a.size22b {font-size:22px;font-weight:bold;}
a.size24b {font-size:24px;font-weight:bold;}
a.size26b {font-size:26px;font-weight:bold;}
a.size20, a.size22, a.size24, a.size26, a.size20b, a.size22b, a.size24b, a.size26b:HOVER {text-decoration:underline;}
.topm {height: 101px;width: 200px;padding-left: 25px;background: url(images/top_1.jpg);padding-left:0px;}